ipod touch 4th gen-can't install apps

GO TO ADMIN PANEL > ADD-ONS AND INSTALL VERTIFORO SIDEBAR TO SEE FORUMS AND SIDEBAR

murphzmom

New member
Joined
Jan 4, 2012
Messages
19
Points
1
I got an ipod touch 4th gen for my mom today. I have updated it to the current ios of 6.1.6. I went to install the apps and for all of them I get the error that I need ios 7 or higher to install them. I also have a 4th gen touch, ios 6.1.6 and I am running the exact same apps that I am trying to install on the one I just got. Is there a way for me to clone my touch to my mom's so that she can run the same apps that I am using? Any help is greatly appreciated.
 

cjmnews

Moderator
Staff member
Moderator
Joined
Apr 26, 2006
Messages
9,454
Points
48
Location
Arizona
Unfortunately old apps are not always available on the iTunes Store. They get replaced with new ones.

They are also linked to your iTunes account, so unless your mom has the same iTunes account as you, cloning will not work.

If you are on the same account, then restoring hers with your backup on your iTunes will clone it.
 
Top